.container {
    font-size: larger;
    font-size: larger;
    max-width: 1200px; /* Maximum width of the content */
    margin: 0 auto; /* Center the container */
    padding: 20px; /* Padding around the content */
    margin-block: 20px;
}

.containereng{
    font-size: larger;
    font-size: larger;
    max-width: 1200px; /* Maximum width of the content */
    margin: 0 auto; /* Center the container */
    padding: 20px; /* Padding around the content */
    margin-block: 20px;
}
.details-title {
    margin-bottom: 24px; /* Adjust space below the main title */
    font-size: 2em; /* Adjust font size as needed */
}

h3 {
    margin-top: 32px; /* Adjust space above h3 elements as needed */
    margin-bottom: 16px; /* Adjust space below h3 elements as needed */
}

.container p{
    margin-bottom: 16px; /* Adjust space below paragraphs as needed */
    text-align: justify; 
}

.container li {
    margin-left: 15px;
}
.terms-container {
    background-color: #fff;
    border: 1px solid}

@media (max-width: 768px) {
    /* Responsive styles */
    .title, .breadcrumb, .text {
        text-align: left; /* Align text to the left on smaller screens */
    }

    .container {
        padding: 10px; /* Smaller padding on smaller screens */
    }
}